@charset "utf-8";
#MainContent #CententTop {
	min-height: 29px;
	width: 620px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E51C09;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #E51C09;
}

#CententTop #CententTopImg {
	float: left;
}
#CententTop #CententTopTitle {
	float: left;
	line-height: 29px;
	margin-left: 10px;
	font-size: 18px;
	color: #D3311C;
	font-weight: bold;
	letter-spacing: 1px;
	margin-right: 10px;
}
#CententTop h1 {
	font-size: 13px;
	line-height: 26px;
	color: #666;
	font-weight: normal;
	letter-spacing: 1px;
}

#MainContent #Centent {
	width: 610px;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
}

#MainContent #Centent ul {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.CententUlLiEven  {
	letter-spacing: 2px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	background-color: #FFF5E6;
	font-weight: bold;
	line-height: 22px;
}
.CententUlLiOdd  {
	letter-spacing: 2px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	font-size: 13px;
	color: #F90;
	font-weight: bold;
	line-height: 22px;
}

#MainContent #Centent ul li a {
	text-decoration: none;
	font-size: 13px;
	color: #333;
	margin-bottom: 5px;
	margin-left: 5px;
	font-weight: normal;
}
#MainContent #Centent ul li a:hover {
	color: #F60;
}

.CenterPhotoW {
	width: 140px;
	float: left;
	height: 140px;
	margin-right: 5px;
	margin-top: 5px;
	margin-left: 8px;
}

.CenterPhoto {
	margin-right: auto;
	margin-left: auto;
	float: left;
}

.CenterPhoto a {
	display: block;
	border: 2px solid #666;
}
.CenterPhoto a:hover {
	border: 2px solid #F90;
}
